Categories:
  - Games
License: GPL-3.0-only
AuthorName: James Osborn
SourceCode: https://github.com/JamesOsborn-SE/eat-poop-you-cat-android
IssueTracker: https://github.com/JamesOsborn-SE/eat-poop-you-cat-android/issues
Changelog: https://github.com/JamesOsborn-SE/eat-poop-you-cat-android/releases

AutoName: Eat Poop You Cat

RepoType: git
Repo: https://github.com/JamesOsborn-SE/eat-poop-you-cat-android
Binaries: https://github.com/JamesOsborn-SE/eat-poop-you-cat-android/releases/download/v%v/app-release.apk

Builds:
  - versionName: 1.0.1
    versionCode: 5
    commit: e77279beb0e6716b4b3b5a666afbf5c5f37b574e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.0.4
    versionCode: 6
    commit: 5e628ffa775788f3337c116187c20e86de8b6508
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

AllowedAPKSigningKeys: e2f023f08f83f2b25b38389ee89f17ad981ecfe22239a70c2e6857b56d2889a5

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.0.4
CurrentVersionCode: 6
